# Generated by Django 3.0.2 on 2020-02-10 12:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_product_created_at'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='is_approved',
            new_name='is_published',
        ),
    ]
